Bug 451356 - please rebuild - php-magpierss
Summary: please rebuild - php-magpierss
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: php-magpierss
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Stahnke
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: badVendor
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 21:04 UTC by Jon Stanley
Modified: 2008-10-20 13:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-20 13:19:38 UTC


Attachments (Terms of Use)

Description Jon Stanley 2008-06-13 21:04:40 UTC
Package lists Koji as a vendor tag. This causes various problems. I've
verified that the tag is not set in the spec, so a rebuild should fix it. Please
bump release and rebuild for rawhide.

I'd do this myself, but package ACL's are preventing me from committing. Also
consider removing those.

Also, the license tag in here needs fixing.  'Distributable' is not a valid
license tag for Fedora.

Comment 1 Jon Stanley 2008-06-13 21:06:02 UTC
Bah, the license tag you have is GPL, not Distributable.  Either way, bad :)

Comment 2 Michael Stahnke 2008-06-14 13:47:40 UTC
Looks like the cvsextras group should be able to commit according to package 
db.  I don't normally lock commit on my packages.  I have submitted rebuilds to
koji.  

Comment 3 John Poelstra 2008-10-19 02:24:36 UTC
Has this bug been resolved?

Comment 4 Michael Stahnke 2008-10-20 13:19:18 UTC
Looking in devel it appears to be fixed.  There is a build in koji.  I didn't push it to f8, or f9.  I just left it in devel since it's a minimal update for any user of the package. 

Closing.


Note You need to log in before you can comment on or make changes to this bug.